.title-warpper {
    display: block;
    span {
        display: block;
    }
}

.head-title {
    color: #333333;
    font-size: 32px;
    font-weight: bold;
    line-height: 48px;
    font-family: Prompt;
}


.sub-title {
    color: #999999;
    font-size: 18px;
    line-height: 28px;
    height: 28px;
    font-family: Prompt;
}

.back-btn {
    height: 48px;
    width: 32px;
    font-family: Prompt;
  }

.btn-save {
box-sizing: border-box;
height: 56px;
width: 158px;
border: 1.5px solid #00A4E4;
border-radius: 4px;
color: #00A4E4;
font-family: Prompt;
font-size: 18px;
font-weight: 500;
letter-spacing: 0;
line-height: 28px;
text-align: center;
margin-right: 12px;
margin-left: 12px;
margin-top: 5px;
}

.btn-send {
	height: 56px;
	width: 158px;
	border-radius: 4px;
	background-color: #00A4E4;
	color: #FFFFFF;
	font-family: Prompt;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 28px;
	text-align: center;
	margin-right: 12px;
	margin-left: 12px;
	margin-top: 5px;
}

.head-detal {
	color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 28px;
  margin-bottom: 10px;
}

.head-detal-2 {
	color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;

}
.body-detal {
  border-radius: 6px;
  // background-color: #FFFFFF;
  background-color: #ffffff;
  box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.2), 0 1px 9px 0 rgba(0, 0, 0, 0.19);
  transition: width 2s;
  transition-timing-function: linear;
  padding: 24px;
}

.showPanel_save_true{
  width: 127px;
  color: #999999;
  font-family: Prompt;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 22px;
  text-align: right;
  margin-right: 10px;
  cursor: pointer;
}
.showPanel_save_false{
  width: 127px;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 22px;
  text-align: right;
  margin-right: 10px;
  cursor: pointer;
}

.showPanel{
  width: 127px;
  color: #006E95;
  font-family: Prompt;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 22px;
  text-align: right;
  cursor: pointer;
}

.comment-head-center{
  height: 16px;
  width: 10px;
  border-left: 2px solid #E0E0E0;
  margin-right: 9px;
}

.checkbox-layout{
  padding-top: 4px;
  padding-bottom: 4px;
}

.checkbox-box{
  padding-top: 1px;
}

.checkbox-detail{
  padding-left: 10px;
}
.checkbox-detail-false{
  font-size: 18px;
  font-family: Prompt;
  cursor: pointer;
}
.checkbox-detail-true{
  font-size: 18px;
  font-family: Prompt;
  cursor: pointer;
  color: #00A6E6;
}
.checkbox-detail-false-disabled{
  // cursor: pointer;
  color: #333333;
  // color: #7c7c7c;
}
.checkbox-padding-right{
  padding-right: 20px;
}

.radio-layout{
  padding-top: 0px;
  padding-bottom: 8px;
}

::ng-deep .mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element {
  opacity: 0 !important; /*click effect color change*/
  background-color: #00A6E6 !important;  }
  
::ng-deep .mat-radio-button.mat-accent .mat-radio-inner-circle {
  background-color: #00A6E6 !important; /*inner circle color change*/  }
  
::ng-deep.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
  border-color: #00A6E6 !important; /*outer ring color change*/
}

.input-detail {
  color: #333333;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}

.radio-disabled{
  pointer-events: none;
  color:gray;
}
